<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width;initial-scale=1.0;user-scalable=0" />
    <title>Code Splitting Sample</title>
    <link rel="stylesheet" type="text/css" href="assets/style.css" />
</head>
<body>
    <main>
        <h1>Code Splitting Sample</h1>
        <p>Click on the button to load data</p>

        <button type="button" id="loadData">Load Data</button>
        <div id="result"></div>
    </main>
<script type="text/javascript" src="assets/js/index.min.js"></script>
</body>
</html>